<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11916" pointId="1166" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-11-21 18:50:34" timeDiffer="0">
  <longitude>113.309953</longitude>
  <latitude>23.393349</latitude>
  <direction>208.49292</direction>
  <altitude>-3.03</altitude>
  <imageName>nor145182_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市花都区机场大道东</address>
  <locationDescribe>在广州白云国际机场-T1航站楼附近</locationDescribe>
  <currentTime>1732186233968</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241121/1732186233968.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>